# Uses of Class
org.apache.lucene.spatial.ShapeValues

Packages that use ShapeValues
Package
Description
org.apache.lucene.spatial
Lucene advanced spatial search

- ## Uses of ShapeValues in org.apache.lucene.spatial

  Methods in org.apache.lucene.spatial that return ShapeValues
  Modifier and Type
  Method
  Description
  `abstract ShapeValues`
  ShapeValuesSource.`getValues(LeafReaderContext ctx)`
  Get a `ShapeValues` instance for the given leaf reader context